Subject: RE: IIS changes
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 12:04:17 -0800 (PST)

I also believe this was sent to me in error.

 -----Original Message-----
From: 	Moulinet, Rene  
Sent:	Tuesday, November 06, 2001 1:35 PM
To:	Baker, Conswello; Hermanek, Patty; Cooper, Dori
Cc:	DL-01V Users
Subject:	RE: IIS changes

I believe this was also sent to me in error.

 -----Original Message-----
From: 	Baker, Conswello  
Sent:	Tuesday, November 06, 2001 1:23 PM
To:	Hermanek, Patty; Cooper, Dori
Cc:	DL-01V Users
Subject:	RE: IIS changes

I believe this e-mail was sent to me in error.

 -----Original Message-----
From: 	Hermanek, Patty  
Sent:	Tuesday, November 06, 2001 1:12 PM
To:	Cooper, Dori
Cc:	DL-01V Users
Subject:	RE: IIS changes

Dori;

I realized there is a problem with disabling all of our local accounts.  We use the local accounts to log on to the posting tool.  We need access for production support.

Access to the posting tool does not require us to be admin users, but to be part of the postadmin_grp.

If you have questions, please let me know.

Thanks.

 -----Original Message-----
From: 	Cooper, Dori  
Sent:	Tuesday, November 06, 2001 12:03 PM
To:	DL-ETS Web Group
Cc:	Daze, Don; Sims, Ronnie; Abshire, Scott; Ignjatic, Vladimir
Subject:	IIS changes

FYI:

As part of the continued cleanup of the production IIS environment on the DMZ I am making some more changes. These changes are meant to secure the production environment and stabilize the server.

All local admin ID's will be disabled ( except for existing service accounts)
All web development persons should access the server with HotTap domain ID's and not local ID's
NO PC Anywhere access will be granted except for server support personnel
Any server changes will need to be made by the Server Support team or HotTap Support team ( ODBC settings, IIS settings, ...etc)

We will make sure that all domain accounts have the permissions needed to function properly. Please let us know ASAP if you need more rights than given and we will correct it immediately.   

We are also working to migrate the SQL services off of X12 by the end of the week. This should help stabilize the server and free up resources.

Thanks for your help and patience.

Dori